Bug 174577 - nls support for init script messages
Summary: nls support for init script messages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcdbd (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-30 12:28 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 02:18:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
newrpms-dhcdbd-init-nls.patch (740 bytes, patch)
2005-11-30 12:28 UTC, Rudolf Kastl
no flags Details | Diff

Description Rudolf Kastl 2005-11-30 12:28:13 UTC
Description of problem:
only hardcoded english message in initscript

Version-Release number of selected component (if applicable):
1.9-1

How reproducible:
always

Steps to Reproduce:
1. start the daemon
2.
3.
  
Actual results:
english startup messages

Expected results:
nls

Additional info:
some credits would be sweet

Comment 1 Rudolf Kastl 2005-11-30 12:28:13 UTC
Created attachment 121632 [details]
newrpms-dhcdbd-init-nls.patch

Comment 2 Jason Vas Dias 2005-11-30 17:07:45 UTC
OK, I've modified the initscript in CVS - $"" strings will go into next release.

Comment 3 Rudolf Kastl 2005-12-14 10:11:35 UTC
thank you. tracking the results ;)

Comment 4 Bill Nottingham 2006-09-22 02:18:20 UTC
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.


Note You need to log in before you can comment on or make changes to this bug.